<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>GD32VF103T_START</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Examples</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>RISCV</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>Utilities</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>Examples/Include</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>Examples/Source</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/gd32vf103.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/gd32vf103.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Include</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Source</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>RISCV/drivers</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>RISCV/env_Eclipse</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>RISCV/stubs</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>Utilities/gd32vf103t_start.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Utilities/gd32vf103t_start.c</locationURI>
		</link>
		<link>
			<name>Utilities/gd32vf103t_start.h</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Utilities/gd32vf103t_start.h</locationURI>
		</link>
		<link>
			<name>Examples/Include/cdc_acm_core.h</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Include/cdc_acm_core.h</locationURI>
		</link>
		<link>
			<name>Examples/Include/gd32vf103_it.h</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Include/gd32vf103_it.h</locationURI>
		</link>
		<link>
			<name>Examples/Include/gd32vf103_libopt.h</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Include/gd32vf103_libopt.h</locationURI>
		</link>
		<link>
			<name>Examples/Include/usb_conf.h</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Include/usb_conf.h</locationURI>
		</link>
		<link>
			<name>Examples/Include/usbd_conf.h</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Include/usbd_conf.h</locationURI>
		</link>
		<link>
			<name>Examples/Source/app.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Source/app.c</locationURI>
		</link>
		<link>
			<name>Examples/Source/cdc_acm_core.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Source/cdc_acm_core.c</locationURI>
		</link>
		<link>
			<name>Examples/Source/gd32vf103_hw.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Source/gd32vf103_hw.c</locationURI>
		</link>
		<link>
			<name>Examples/Source/gd32vf103_it.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Source/gd32vf103_it.c</locationURI>
		</link>
		<link>
			<name>Examples/Source/system_gd32vf103.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Source/system_gd32vf103.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_adc.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_adc.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_bkp.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_bkp.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_can.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_can.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_crc.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_crc.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_dac.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_dac.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_dbg.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_dbg.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_dma.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_dma.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_eclic.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_eclic.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_exmc.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_exmc.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_exti.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_exti.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_fmc.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_fmc.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_fwdgt.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_fwdgt.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_gpio.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_gpio.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_i2c.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_i2c.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_pmu.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_pmu.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_rcu.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_rcu.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_rtc.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_rtc.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_spi.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_spi.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_timer.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_timer.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_usart.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_usart.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Include/gd32vf103_wwdgt.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Include/gd32vf103_wwdgt.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_adc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_adc.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_bkp.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_bkp.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_can.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_can.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_crc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_crc.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_dac.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_dac.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_dbg.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_dbg.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_dma.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_dma.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_eclic.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_eclic.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_exmc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_exmc.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_exti.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_exti.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_fmc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_fmc.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_fwdgt.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_fwdgt.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_gpio.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_gpio.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_i2c.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_i2c.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_pmu.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_pmu.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_rcu.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_rcu.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_rtc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_rtc.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_spi.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_spi.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_timer.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_timer.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_usart.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_usart.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_standard_peripheral/Source/gd32vf103_wwdgt.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_standard_peripheral/Source/gd32vf103_wwdgt.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Include/drv_usb_core.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_usbfs_driver/Include/drv_usb_core.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Include/drv_usb_dev.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_usbfs_driver/Include/drv_usb_dev.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Include/drv_usb_hw.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_usbfs_driver/Include/drv_usb_hw.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Include/drv_usb_regs.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_usbfs_driver/Include/drv_usb_regs.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Include/drv_usbd_int.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_usbfs_driver/Include/drv_usbd_int.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Include/usb_ch9_std.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_usbfs_driver/Include/usb_ch9_std.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Include/usbd_core.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_usbfs_driver/Include/usbd_core.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Include/usbd_enum.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_usbfs_driver/Include/usbd_enum.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Include/usbd_transc.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_usbfs_driver/Include/usbd_transc.h</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Source/drv_usb_core.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_usbfs_driver/Source/drv_usb_core.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Source/drv_usb_dev.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_usbfs_driver/Source/drv_usb_dev.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Source/drv_usbd_int.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_usbfs_driver/Source/drv_usbd_int.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Source/usbd_core.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_usbfs_driver/Source/usbd_core.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Source/usbd_enum.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_usbfs_driver/Source/usbd_enum.c</locationURI>
		</link>
		<link>
			<name>GD32VF103_usbfs_driver/Source/usbd_transc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/GD32VF103_usbfs_driver/Source/usbd_transc.c</locationURI>
		</link>
		<link>
			<name>RISCV/drivers/n200_eclic.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/drivers/n200_eclic.h</locationURI>
		</link>
		<link>
			<name>RISCV/drivers/n200_func.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/drivers/n200_func.c</locationURI>
		</link>
		<link>
			<name>RISCV/drivers/n200_func.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/drivers/n200_func.h</locationURI>
		</link>
		<link>
			<name>RISCV/drivers/n200_timer.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/drivers/n200_timer.h</locationURI>
		</link>
		<link>
			<name>RISCV/drivers/riscv_bits.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/drivers/riscv_bits.h</locationURI>
		</link>
		<link>
			<name>RISCV/drivers/riscv_const.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/drivers/riscv_const.h</locationURI>
		</link>
		<link>
			<name>RISCV/drivers/riscv_encoding.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/drivers/riscv_encoding.h</locationURI>
		</link>
		<link>
			<name>RISCV/env_Eclipse/GD32VF103x4.lds</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/env_Eclipse/GD32VF103x4.lds</locationURI>
		</link>
		<link>
			<name>RISCV/env_Eclipse/GD32VF103x6.lds</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/env_Eclipse/GD32VF103x6.lds</locationURI>
		</link>
		<link>
			<name>RISCV/env_Eclipse/GD32VF103x8.lds</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/env_Eclipse/GD32VF103x8.lds</locationURI>
		</link>
		<link>
			<name>RISCV/env_Eclipse/GD32VF103xB.lds</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/env_Eclipse/GD32VF103xB.lds</locationURI>
		</link>
		<link>
			<name>RISCV/env_Eclipse/entry.S</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/env_Eclipse/entry.S</locationURI>
		</link>
		<link>
			<name>RISCV/env_Eclipse/handlers.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/env_Eclipse/handlers.c</locationURI>
		</link>
		<link>
			<name>RISCV/env_Eclipse/init.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/env_Eclipse/init.c</locationURI>
		</link>
		<link>
			<name>RISCV/env_Eclipse/start.S</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/env_Eclipse/start.S</locationURI>
		</link>
		<link>
			<name>RISCV/env_Eclipse/your_printf.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/env_Eclipse/your_printf.c</locationURI>
		</link>
		<link>
			<name>RISCV/stubs/_exit.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/stubs/_exit.c</locationURI>
		</link>
		<link>
			<name>RISCV/stubs/close.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/stubs/close.c</locationURI>
		</link>
		<link>
			<name>RISCV/stubs/fstat.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/stubs/fstat.c</locationURI>
		</link>
		<link>
			<name>RISCV/stubs/isatty.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/stubs/isatty.c</locationURI>
		</link>
		<link>
			<name>RISCV/stubs/lseek.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/stubs/lseek.c</locationURI>
		</link>
		<link>
			<name>RISCV/stubs/read.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/stubs/read.c</locationURI>
		</link>
		<link>
			<name>RISCV/stubs/sbrk.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/stubs/sbrk.c</locationURI>
		</link>
		<link>
			<name>RISCV/stubs/stub.h</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/stubs/stub.h</locationURI>
		</link>
		<link>
			<name>RISCV/stubs/write.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/stubs/write.c</locationURI>
		</link>
		<link>
			<name>RISCV/stubs/write_hex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/GD32VF103_Firmware_Library/RISCV/stubs/write_hex.c</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>copy_PARENT</name>
			<value>$%7BPARENT-3-ECLIPSE_HOME%7D/SVN/fwlib/GD_Board_Firmware_Routine/GD32501/GD32VF103_Demo_Suites/GD32VF103T_START_Demo_Suites/Projects/04_USBFS/Device/CDC_ACM</value>
		</variable>
		<variable>
			<name>copy_PARENT1</name>
			<value>$%7BPARENT-5-copy_PARENT%7D</value>
		</variable>
		<variable>
			<name>copy_PARENT12</name>
			<value>$%7Bcopy_PARENT1%7D/GD32VF103T_START_Demo_Suites</value>
		</variable>
	</variableList>
</projectDescription>
